Google Groups

Re: [google-appengine] Re: Prerelease SDK 1.5.5 available for download!


Mat Jaggard Oct 12, 2011 8:15 AM
Posted in group: Google App Engine
Tommy - Just to save you some time, I believe that the local server
doesn't support 2.7 still.

On 12 October 2011 16:08, Tommy Knowlton <tkno...@iamhisfriend.org> wrote:
> Yes, although after I found the forum post stating that 2.7 was not yet supported, I went back and worked through the 2.5 tutorial.
>
> I am excited about the new stuff, but was frustrated to realize that the online documentation had led me down a path I wasn't prepared to see through to the end. I'll try again tonight with the 1.5.5 SDK now that it's officially released - hadn't been able to get the prerelease SDK to work locally with 2.7 for development.
>
> Thanks for the really cool free software for us devs. Sorry I was crabby about the docs.
>
> ~Tommy K
>
> On Oct 12, 2011, at 12:28 AM, Brian Quinlan wrote:
>
>> On Tue, Oct 11, 2011 at 3:17 PM, Tommy Knowlton
>> <tkno...@iamhisfriend.org> wrote:
>>> Well, this n00b just got caught up in _production_ documentation describing
>>> the Python 2.7 support, and wasted the last half hour trying to create and
>>> locally test such a project, wondering why the tutorial code wasn't
>>> working...
>>
>> Hi Tommy,
>>
>> Sorry for the bad experience. Were you working through the Python 2.7 tutorial?
>>
>> Cheers,
>> Brian
>>
>>> It wasn't until I hit the appropriate google query matching the errors
>>> reported by the interpreter, that I found this thread and learned that the
>>> released (1.5.4) SDK does NOT support Python 2.7. Could never have
>>> discovered that from the current state of production docs.
>>> ~ The N00b
>>>
>>> --
>>> You received this message because you are subscribed to the Google Groups
>>> "Google App Engine" group.
>>> To view this discussion on the web visit
>>> https://groups.google.com/d/msg/google-appengine/-/_EOYT3dai7AJ.
>>> To post to this group, send email to google-a...@googlegroups.com.
>>> To unsubscribe from this group, send email to
>>> google-appengi...@googlegroups.com.
>>> For more options, visit this group at
>>> http://groups.google.com/group/google-appengine?hl=en.
>>>
>>
>> --
>> You received this message because you are subscribed to the Google Groups "Google App Engine" group.
>> To post to this group, send email to google-a...@googlegroups.com.
>> To unsubscribe from this group, send email to google-appengi...@googlegroups.com.
>> For more options, visit this group at http://groups.google.com/group/google-appengine?hl=en.
>>
>
> --
> You received this message because you are subscribed to the Google Groups "Google App Engine" group.
> To post to this group, send email to google-a...@googlegroups.com.
> To unsubscribe from this group, send email to google-appengi...@googlegroups.com.
> For more options, visit this group at http://groups.google.com/group/google-appengine?hl=en.
>
>